#####################################################
# Properties related to project-site
#####################################################
maven.xdoc.date=left
maven.xdoc.version=${pom.currentVersion}
maven.linkcheck.enable = true
maven.javadoc.links = http://java.sun.com/j2se/1.4.1/docs/api/
